/* common layout */

#page-container{
    width: clamp(320px, 94%, 1440px);
}

.header_inner,.footer_about,.footer_banner,.footer_inner,.p-product_layout{
    width: clamp(320px, 94%, 1440px);
    margin: 0 auto;
    padding: 0 4px;
  }

.footer_banner{
    margin-top: 80px;
}

  /* header */
  
  @media screen and (max-width: 1400px) {
  header{
  padding-inline: 0;
  }
  }
  
  @media screen and (max-width: 1400px) {
      .header_nav{
          margin-left:8px;
          margin-right:8px;
      }
      .header_nav_item a{
      font-size: 14px;
      font-weight: 600;
      }
  }
  
  /* top_slider */
  
  .top_slider{
      margin-bottom: 80px;
  }

@media screen and (max-width:1024px) {
  .top_slider{
      margin-bottom: 40px;
  }
}

  .splide__track{
      margin-bottom:2rem;
  }

  .main_layout{
      width: clamp(320px, 96%, 1440px);
      margin: 0 auto;
      padding: 0 16px;
      gap: 48px;
  }
  
  /* side nav */
  @media screen and (min-width:1024px){
  .side_nav{
      width: clamp(180px, 100%, 240px);
      min-width: 180px;
  }
  }

  @media screen and (min-width:1240px){
    .side_nav{
        display: contents;
    }
    }

@media screen and (min-width:1201px){
    .footer_about_text-right{
        position: absolute;
        top: 50%;
        right: 0;
        transform: translate(-20%, -50%);
    }
}

@media screen and (min-width:1024px) and (max-width:1200px){
    .footer_about_text-right{
        position: absolute;
        top: 50%;
        right: 0;
        transform: translate(0, -50%);
    }
}

/* Price Strikethrough */
.c-product-price--old {
    text-decoration: line-through;
    color: #9c9c9c;
    font-size: 0.85em;
    margin-right: 0.5em;
}
